{
  "12h": "12hodinový",
  "24h": "24hodinový",
  "addTimeOption": "Vybrat konkrétní čas",
  "alreadyRegistered": "Jste už zaregistrovaní? <a>Přihlášení</a>",
  "applyToAllDates": "Použít pro všechny termíny",
  "areYouSure": "Jste si jisti?",
  "cancel": "Zrušit",
  "changeName": "Změnit jméno",
  "settings": "Nastavení",
  "changeNameDescription": "Zadejte nové jméno pro tohoto účastníka.",
  "changeNameInfo": "Toto nebude mít vliv na žádné hlasy, které jste již provedli.",
  "comments": "Komentáře",
  "continue": "Pokračovat",
  "copied": "Zkopírováno",
  "createAnAccount": "Vytvořit účet",
  "createdBy": "od <b>{name}</b>",
  "delete": "Smazat",
  "deleteDate": "Odstranit termín",
  "deletedPoll": "Smazané hlasování",
  "deletedPollInfo": "Tato anketa již neexistuje.",
  "deleteParticipant": "Smazat {name}?",
  "deleteParticipantDescription": "Opravdu chcete tohoto účastníka smazat? Tuto akci nelze vrátit zpět.",
  "deletePoll": "Smazat anketu",
  "deletePollDescription": "Všechna data související s tímto hlasováním budou smazána. Tuto akci nelze vzít zpět.",
  "deletingOptionsWarning": "Mažete možnosti, pro které účastníci hlasovali. Jejich hlasy budou taktéž smazány.",
  "description": "Popis",
  "descriptionPlaceholder": "Ahoj všichni, prosím, zahlasujte pro termíny, které vám vyhovují!",
  "editDetails": "Upravit údaje",
  "editOptions": "Upravit možnosti",
  "editVotes": "Upravit hlasy",
  "email": "E-mail",
  "emailNotAllowed": "Tento e-mail není povolen.",
  "emailPlaceholder": "karel.novak@example.com",
  "exportToCsv": "Exportovat do CSV",
  "forgetMe": "Zapomenout mě",
  "guest": "Host",
  "ifNeedBe": "Pokud je to nutné",
  "location": "Místo",
  "locationPlaceholder": "Příjemná kavárna v centru",
  "login": "Přihlásit",
  "loginWith": "Přihlásit přes {provider}",
  "logout": "Odhlásit se",
  "manage": "Spravovat",
  "mixedOptionsDescription": "Nemůžete mít ve stejné anketě souběžně datum i čas. Kterou volbu chcete zachovat?",
  "mixedOptionsKeepDates": "Zachovat datum",
  "mixedOptionsKeepTimes": "Zachovat čas",
  "mixedOptionsTitle": "Vydržte chvilku…🤔",
  "monthView": "Měsíční pohled",
  "name": "Jméno",
  "namePlaceholder": "Karel Novák",
  "newParticipant": "Nový účastník",
  "newParticipantFormDescription": "Pro odeslání hlasů vyplňte níže uvedený formulář.",
  "newPoll": "Nové hlasování",
  "nextMonth": "Další měsíc",
  "no": "Ne",
  "noDatesSelected": "Nebyl vybrán žádný termín",
  "noVotes": "Nikdo pro tuto možnost nehlasoval",
  "optional": "volitelné",
  "preferences": "Předvolby",
  "previousMonth": "Předchozí měsíc",
  "register": "Registrovat se",
  "requiredString": "„{name}“ je povinné",
  "response": "Reakce",
  "save": "Uložit",
  "saveInstruction": "Vyberte svou dostupnost a klikněte na <b>{action}</b>",
  "sendFeedback": "Odeslat zpětnou vazbu",
  "specifyTimes": "Určete časy",
  "specifyTimesDescription": "Zahrnout počáteční a koncové časy pro každý termín",
  "stepSummary": "Krok {current} z {total}",
  "submit": "Odeslat",
  "timeFormat": "Formát času:",
  "timeZone": "Časová zóna:",
  "title": "Název",
  "titlePlaceholder": "Měsíční setkání",
  "today": "Dnes",
  "userAlreadyExists": "Uživatel s tímto e-mailem již existuje",
  "userNotFound": "Uživatel s tímto e-mailem neexistuje",
  "validEmail": "Zadejte, prosím, platnou e-mailovou adresu",
  "verificationCodeHelp": "Nedostali jste e-mail? Zkontrolujte spam/nevyžádanou poštu.",
  "verificationCodePlaceholder": "Zadejte 6místný kód",
  "verifyYourEmail": "Ověřte e-mailovou adresu",
  "startOfWeek": "Začátek týdne",
  "weekView": "Týdenní pohled",
  "wrongVerificationCode": "Váš ověřovací kód je nesprávný nebo vypršela jeho platnost",
  "yes": "Ano",
  "you": "Vy",
  "yourName": "Vaše jméno…",
  "common_language": "Jazyk",
  "common_support": "Podpora",
  "errors_notFoundTitle": "404 nenalezeno",
  "errors_notFoundDescription": "Nemohli jsme najít stránku, kterou hledáte.",
  "errors_goToHome": "Přejít domů",
  "optionCount": "{count, plural, one {# možnost} other {# možností}}",
  "addComment": "Přidat komentář",
  "profile": "Profil",
  "polls": "Hlasování",
  "timeZoneSelect__noOption": "Nenalezeny žádné možnosti",
  "timeZoneSelect__inputPlaceholder": "Vyhledat…",
  "poweredByRallly": "Běží na <a>{name}</a>",
  "participants": "Účastníků",
  "language": "Jazyk",
  "languageDescription": "Vyberte preferovaný jazyk",
  "dateAndTime": "Datum a čas",
  "profileDescription": "Upravit nastavení profilu",
  "dates": "Termíny",
  "menu": "Nabídka",
  "useLocaleDefaults": "Používat výchozí nastavení jazyka",
  "support": "Podpora",
  "billing": "Fakturace",
  "guestPollAlertDescription": "<0>Vytvořte si účet</0> nebo se <1>přihlašte</1> pro převzetí tohoto hlasování.",
  "guestPollAlertTitle": "Vaše správcovská práva mohou být ztracena, pokud vymažete soubory cookies",
  "notificationsValue": "Oznámení: <b>{value}</b>",
  "notificationsOn": "Oznámení jsou zapnuta",
  "notificationsOff": "Oznámení jsou vypnuta",
  "pollStatusOpen": "Probíhá",
  "pollStatusPaused": "Pozastaveno",
  "reopenPoll": "Znovu otevřít hlasování",
  "resumePoll": "Pokračovat",
  "pausePoll": "Pozastavit",
  "finishPoll": "Ukončeno",
  "finalize": "Ukončit",
  "allDay": "Celý den",
  "permissionDenied": "Bez oprávnění",
  "permissionDeniedDescription": "Přihlaste se pro zobrazení tohoto hlasování.",
  "loginDifferent": "Změnit uživatele",
  "editDetailsDescription": "Změňte podrobnosti vaší události.",
  "finalizeDescription": "Vyberte konečné datum události.",
  "notificationsGuestTooltip": "Pro zasílání oznámení si vytvořte účet nebo se přihlaste",
  "planFree": "Zdarma",
  "dateAndTimeDescription": "Upravte preferované nastavení data a času",
  "createdTime": "Vytvořeno {relativeTime}",
  "permissionDeniedParticipant": "Pokud nejste autorem hlasování, měli byste jít na stránku s pozvánkou.",
  "goToInvite": "Přejít na stránku s pozvánkou",
  "planPro": "Pro",
  "Billing": "Fakturace",
  "subscriptionUpdatePayment": "Aktualizovat platební údaje",
  "subscriptionCancel": "Zrušit předplatné",
  "billingStatus": "Stav platby",
  "billingStatusDescription": "Správa předplatného a fakturačních údajů",
  "freeForever": "zdarma navždy",
  "billingStatusState": "Stav",
  "billingStatusActive": "Aktivní",
  "billingStatusPaused": "Pozastaveno",
  "billingStatusDeleted": "Zrušeno",
  "endDate": "Datum ukončení",
  "dueDate": "Další splatnost platby",
  "billingStatusPlan": "Plán",
  "billingPeriod": "Období",
  "billingPeriodMonthly": "Měsíčně",
  "billingPeriodYearly": "Ročně",
  "monthlyBillingDescription": "měsíčně",
  "plan_extendedPollLife": "Uchovat hlasování neomezeně",
  "becomeATranslator": "Pomozte s překladem",
  "noPolls": "Žádné ankety",
  "noPollsDescription": "Začněte vytvořením nové ankety.",
  "event": "Událost",
  "describeYourEvent": "Popište, o jakou události se jedná",
  "calendar": "Kalendář",
  "selectPotentialDates": "Vyberte potenciální data nebo časy pro vaši událost",
  "optionalLabel": "(Volitelné)",
  "calendarHelp": "Hlasování nelze vytvořit bez možností. Chcete-li pokračovat, přidejte alespoň jednu možnost.",
  "editSettings": "Upravit nastavení",
  "commentPlaceholder": "Zanechte u hlasování komentář (uvidí jej všichni)",
  "disableComments": "Vypnout komentáře",
  "clockPreferences": "Předvolby hodin",
  "clockPreferencesDescription": "Nastavte preferované časové pásmo a formát času.",
  "featureRequest": "Požadavek na funkci",
  "bugReport": "Náhlasit chybu",
  "getSupport": "Získat podporu",
  "feedback": "Zpětná vazba",
  "duplicate": "Kopírovat",
  "duplicateDescription": "Vytvořit novou anketu založenou na této",
  "duplicateTitleLabel": "Název",
  "duplicateTitleDescription": "Tip: Dejte své nové anketě unikátní název",
  "upgrade": "Upgradovat",
  "continueAsGuest": "Pokračovat jako host",
  "scrollLeft": "Posunout vlevo",
  "scrollRight": "Posunout vpravo",
  "shrink": "Sbalit",
  "expand": "Rozbalit",
  "activeSubscription": "Děkujeme za přihlášení se předplatnému Rallly Pro. Vaše předplatné a fakturační údaje můžete spravovat z fakturačního portálu.",
  "billingPortal": "Fakturační portál",
  "supportDescription": "Potřebujete s něčím pomoci?",
  "supportBilling": "Pokud potřebujete pomoc, kontaktujte nás prosím.",
  "contactSupport": "Kontaktujte podporu",
  "planFreeDescription": "Pro příležitostné uživatele",
  "currentPlan": "Současný plán",
  "limitedAccess": "Přístup ke všem funkcím",
  "pollsDeleted": "Ankety jsou automaticky odstraněny, jakmile jsou neaktivní",
  "planProDescription": "Pro pravidelné uživatele a profesionály",
  "accessAllFeatures": "Přístup ke všem funkcím",
  "earlyAccess": "Přednostní přístup k novým funkcím",
  "earlyAdopterDescription": "Jako \"early adopter\" vám zůstane aktuální cena předplatného napořád a nedotkne se vás budoucí zvýšení cen.",
  "upgradeNowSaveLater": "Upgradujte dnes a ušetřete",
  "pricing": "Ceník",
  "pollSettingsDescription": "Přizpůsobit chování ankety",
  "requireParticipantEmailLabel": "Vynutit zadání e-malové adresy účastníků",
  "hideParticipantsLabel": "Skrýt seznam uživatelů ostatním",
  "hideScoresLabel": "Zobrazit výsledky až poté, co účastník zahlasuje",
  "authErrorTitle": "Chyba v přihlašování",
  "authErrorDescription": "Při přihlašování došlo k chybě. Zkuste to prosím znovu.",
  "authErrorCta": "Přejít na přihlášení",
  "continueAs": "Pokračovat jako",
  "pageMovedDescription": "Přesměrovávám na <a>{newUrl}</a>",
  "notRegistered": "Nemáte účet? <a>Zaregistrovat</a>",
  "unlockFeatures": "Odemknout všechny Pro funkce.",
  "pollStatusFinalized": "Dokončeno",
  "share": "Sdílet",
  "pageXOfY": "Stránka {currentPage} z {pageCount}",
  "noParticipants": "Žádní účastníci",
  "userId": "ID uživatele",
  "aboutGuest": "Host",
  "aboutGuestDescription": "Nastavení profilu není dostupné pro hosty. <0>Přihlaste se</0> ke svému stávajícímu účtu, nebo si <1>vytvořte nový účet</1>.",
  "logoutDescription": "Odhlásit se z aktuální relace",
  "events": "Události",
  "inviteParticipantsDescription": "Zkopírujte a sdílejte odkaz pozvánky, abyste mohli začít získávat odpovědi od vašich účastníků.",
  "inviteLink": "Odkaz s pozvánkou",
  "inviteParticipantLinkInfo": "Každý s tímto odkazem bude moci hlasovat.",
  "accountNotLinkedTitle": "Váš účet nelze propojit s existujícím uživatelem",
  "accountNotLinkedDescription": "Uživatel s tímto e-mailem již existuje. Přihlaste se prosím pomocí původní metody.",
  "or": "nebo",
  "autoTimeZone": "Automatická konverze časového pásma",
  "autoTimeZoneHelp": "Aktivujte toto nastavení, aby se automaticky přizpůsobily časy události místnímu časovému pásmu každého účastníka.",
  "commentsDisabled": "Komentáře byly zakázány",
  "allParticipants": "Všichni účastníci",
  "noParticipantsDescription": "Klikněte na <b>Sdílet</b> a pozvěte účastníky",
  "timeShownIn": "Časy zobrazené v {timeZone}",
  "pollStatusPausedDescription": "Hlasování nelze v tuto chvíli odesílat nebo upravovat",
  "eventHostTitle": "Spravovat přístup",
  "eventHostDescription": "Jste tvůrcem tohoto hlasování",
  "deleteAccount": "Smazat účet",
  "deleteAccountDialogTitle": "Smazat účet",
  "deleteAccountDialogDescription": "Opravdu chcete smazat svůj účet?",
  "deleteAccountInstruction": "Potvrďte prosím svou e-mailovou adresu pro smazání účtu",
  "emailMismatch": "E-mail neodpovídá e-mailu účtu",
  "dangerZone": "Nebezpečná zóna",
  "dangerZoneAccount": "Trvale smažte svůj účet. Tuto akci nelze vrátit.",
  "upgradePromptTitle": "Přejít na Pro",
  "upgradeOverlaySubtitle3": "Odemkněte tyto funkce přechodem na plán Pro.",
  "verificationCodeSentTo": "Odeslali jsme verifikační kód na <b>{email}</b>",
  "home": "Domů",
  "groupPoll": "Hlasování skupiny",
  "groupPollDescription": "Sdílejte svou dostupnost se skupinou lidí a najděte nejlepší čas na setkání.",
  "create": "Vytvořit",
  "upcoming": "Nadcházející",
  "past": "Minulé",
  "copyLink": "Zkopírovat odkaz",
  "upcomingEventsEmptyStateTitle": "Žádné nadcházející události",
  "upcomingEventsEmptyStateDescription": "Když naplánujete události, objeví se zde.",
  "pastEventsEmptyStateTitle": "Žádné minulé události",
  "pastEventsEmptyStateDescription": "Když naplánujete události, objeví se zde.",
  "activePollCount": "{{activePollCount}} živé",
  "createPoll": "Vytvořit hlasování",
  "yearlyBillingDescription": "ročně",
  "addToCalendar": "Přidat do kalendáře",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "Stáhnout soubor ICS",
  "schedulateDate": "Naplánovaný termín",
  "timeZoneChangeDetectorTitle": "Změna časového pásma byla detekována",
  "timeZoneChangeDetectorMessage": "Vaše časové pásmo se změnilo na <b>{currentTimeZone}</b>. Chcete aktualizovat svá nastavení?",
  "yesUpdateTimezone": "Ano, aktualizovat mé časové pásmo",
  "noKeepCurrentTimezone": "Ne, zachovat aktuální časové pásmo",
  "annualBenefit": "{count} měsíců zdarma"
}
